<?php

include 'conexion.php';
$id_dependencia=$_POST['id_dependencia'];

$consulta="delete from dependencia where id_dependencia = '".$id_dependencia."'";
$respuesta = mysqli_query($conexion,$consulta) or die (mysqli_error());

if(!$respuesta){
  echo "Hay un error en la consulta";
}else{
  echo "si";
}

echo json_encode($respuesta);
mysqli_close($conexion);

?>